 a:link         { color:#999999; text-decoration: none }
  a:visited      { color:#999999; text-decoration: none }
  a:active       { color:#999999; text-decoration: none }
  a:hover        { color:#FFFFFF; text-decoration: none }
BODY {
	SCROLLBAR-FACE-COLOR: #999966; SCROLLBAR-HIGHLIGHT-COLOR: #e6e6e6; SCROLLBAR-SHADOW-COLOR: #444444; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #404040; SCROLLBAR-TRACK-COLOR: #333333; SCROLLBAR-DARKSHADOW-COLOR: #000000
}
TD {
	FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: verdana,Arial,sans-serif
}
P {
	FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: verdana,Arial,sans-serif
}
LI {
	FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: verdana,Arial,sans-serif
}
UL {
	FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: verdana,Arial,sans-serif
}
BLOCKQUOTE {
	FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: verdana,Arial,sans-serif
}
A {
	FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: verdana,Arial,sans-serif
}
.schrift8black {
	FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: verdana, univers, sans-serif
}
.schrift10black {
	FONT-SIZE: 10pt; COLOR: white; FONT-FAMILY: verdana, univers, sans-serif
}

.image {
	border-width: 1;
	border-color: #cc0099;
	border-style: solid;
	margin: 5;
}

